Summary:	A server statistics plugin for gmpc
Name:		gmpc-serverstats
Version:	0.15.5.0
Release:	%mkrel 3
License:	GPLv2+
Group:		Sound
Url:		http://www.sarine.nl//gmpc-plugins-serverstats
Source0:	http://download.sarine.nl/download/gmpc-0.15.5/%{name}-%{version}.tar.bz2
BuildRequires:	libmpd-devel
BuildRequires:	libxml2-devel
BuildRequires:	libglade2.0-devel
BuildRequires:	gmpc-devel
Requires:	gmpc
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
This plugin shows more detailed information about mpd's database.
It can show what artist has the most playing time, or what genre.

Warning: This plugin can be slow for larger databases.

%prep
%setup -q

%build
%configure2_5x

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall_std

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir %{_datadir}/gmpc/plugins/serverstats
%{_datadir}/gmpc/plugins/serverstatsplugin.la
%{_datadir}/gmpc/plugins/serverstatsplugin.so
%{_datadir}/gmpc/plugins/serverstats/mpd.png


%changelog
* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.15.5.0-3mdv2009.0
+ Revision: 246322
- rebuild

* Wed Jan 30 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.15.5.0-1mdv2008.1
+ Revision: 160419
- add spec file
- add source
- Created package structure for gmpc-serverstats.

